#This should be in the same namespace as the normal Tasks package

package Debug;

use strict;
use Exporter ();

use vars qw($VERSION @ISA @EXPORT @EXPORT_OK);
@ISA = qw(Exporter);

my $DEBUGLEVEL = 30;
my $SUMFILE = "out.sum";

@EXPORT_OK = qw(debug addToSumFile $DEBUGLEVEL $SUMFILE);

sub debug {
	my $level = shift;
	print @_ if ($level <= $DEBUGLEVEL);
}

sub addToSumFile {
	print @_;
}

1;
